window.TASK = {
    // Überschriften
    "labelInfo": "Situation",
    "labelAnswere": "Physikalische Erklärung",
    "labelParts": "Verfügbare Textbausteine",

    // Beschriftungen des Buttons
    "labelCheck": "Erklärung überprüfen",
    "labelRestart": "Nochmal versuchen",
    "labelReedit": "Antwort überarbeiten",

    // Arbeitsauftrag
    "task": "Klicke nacheinander auf die Textbausteine, um die Erklärung zusammenzusetzen.",
    "taskBrowse": "Du kannst hier die Aufgabe vorab einsehen, aber noch nicht bearbeiten.",
    "redoing": "Klicke auf die Textbausteine, um die Aufgabe erneut zu lösen.",

    // Hinweise, wenn die Listen leer sind
    "empty": "(Es gibt keine weiteren Textbausteine.)",
    "emptySelection": "(Noch keinen Textbaustein ausgewählt.)",
    "emptyRedo": "(Beim erneuten Üben ist noch kein Textbaustein ausgewählt.)",

    // Einleitende Texte ("\n" ist erlaubt)
    "textInfo": "Du befindest dich in einem stockdunklen Kellerraum. Kein Licht der eingeschalteten Lampe im Gang dringt herein, obwohl die Tür offen steht. Aber als zufällig jemand draußen im Gang einen Spiegel vorbeiträgt, kannst du eine Beschriftung kurz erkennen.",
    "textParts": "Beachte: Einige Textbausteine sind physikalischer Unsinn.",
    "textAnswere": "In diesem Moment sehe ich die Beschriftung, weil:",

    // Kann ein Textbaustein mehrfach in der Antwort vorkommen?
    "multiple": false,

    // Muss nach einer falschen Antwort von vorne begonnen werden?
    "forceRestart": true,

    // Textbausteine jedesmal durchmischen?
    "shuffle": true,

    // Soll die Überprüfung im Wesentlichen von oben nach unten erfolgen und richtige Textbausteine ggf. gleich abgehakt werden (sofern highlightError = true)?
    "transparent": true,

    // Sollen falsche Textbausteine und evtl. auch richtige hervorgehoben werden?
    "highlightError": true,

    // Standardrückmeldungen
    "responseCorrect": "Deine Antwort ist völlig korrekt.",
    "responseForbiddenParts": "Deine Erklärung enthält mindestens einen Textbaustein, der für diese Situation bzw. zum Sender-Empfänger-Modell nicht passt.",
    "responseMissing": "Deine Antwort ist nicht vollständig.",
    "responseWrong": "Ein Schritt deiner Erklärung ist falsch.",
    "responseMisplacedHighlighted": "Der markierten Textbaustein kann nicht an dieser Stelle stehen.",
    "responseMisplaced": "Deine Antwort ist falsch.",
    "responseTooLong": "Einträge am Ende deiner Antwort sind unnötig.",
    "responseTooShort": "Am Ende deiner Antwort fehlen Textbausteine.",

    // Verfügbare Textbausteine (nötig: Inhalt des Textbausteins → text; optional: richtige Position(en) → index, Rückmeldung für fehlenden richtigen bzw. vorhandenen falschen Textbaustein → response, ein wie gravierender Fehler die Verwendugn eines falschen Textbausteins ist → badness)
    "parts": [
        { "text": "Die Lampe im Gang sendet Licht aus.", "index": 0 },
        { "text": "Licht trifft auf den Spiegel.", "index": 1 },
        { "text": "Der Spiegel reflektiert Licht.", "index": 2 },
        { "text": "Licht trifft auf die Beschriftung.", "index": 3 },
        { "text": "Die Beschriftung streut Licht.", "index": 4 },
        { "text": "Licht trifft in mein Auge.", "index": 5 },
        { "text": "Der Spiegel streut Licht." },
        { "text": "Die Beschriftung reflektiert Licht." },
        { "text": "Mein Auge reflektiert Licht." },
        { "text": "Mein Auge streut Licht." }
    ]
}
